xmonad-contrib-0.11.1: Third party extensions for xmonad

Portability | unportable
Stability | unstable
Maintainer | andrea.rossato@unibz.it
Safe Haskell | None

XMonad.Layout.Simplest

Contents

- Usage:

Description

A very simple layout. The simplest, afaik.

Synopsis

- data Simplest a = Simplest

# Usage:

You can use this module with the following in your `~/.xmonad/xmonad.hs`:

     import XMonad.Layout.Simplest

Then edit your `layoutHook` by adding the Simplest layout:

     myLayout = Simplest ||| Full ||| etc..
     main = xmonad defaultConfig { layoutHook = myLayout }

For more detailed instructions on editing the layoutHook see:

XMonad.Doc.Extending

data Simplest a

Constructors

Simplest |

Instances

LayoutClass Simplest a |
Read (Simplest a) |
Show (Simplest a) |